﻿img    {border: none;max-width:100%;}
body   {font-size: 15pt;width:100%;FONT-STYLE:normal; font-family:楷体_GB2312; color: #595959; background:url(/bg1.png);background-color: #FBFEF7; margin:0 auto;}
a      {text-decoration: none;color: #007C01;}
a:hover {position:relative;color:#075507;font-weight:bold}
a:visited {color: #075507;text-decoration: underline}
div.a {padding: 1px;width:100%;margin:0 auto; border: none;background:url();background-color:#009900;color: #FFFFFF; text-align:left;font-weight: bold;overflow:hidden;}
div.b {padding: 1px;background-color:#EAEAEA;color: #000000; margin:0 auto;border-bottom:none; text-align:left;overflow:hidden;}
div.t {padding: 1px;border: none;background-color:#DE0000;color: #FFFF00; margin:0 auto; text-align:left;}
div.t a{text-decoration: none;color: #FFFF00;}
div   {line-height:25px;width:100%;padding: 0px;border: none;background-color:#FBFEF7;color: #000000; margin:0 auto;text-align:left;overflow:hidden;}
div.a a{text-decoration: none;color: #FFFF00;}
.nav {float:left;width: 100%;margin:-3px;border: none; text-align:left;list-style-type:none;font-size:15pt;line-height:30px;overflow:hidden;background:#CCC;overflow:hidden;}
.nav li{float:left;width:20%;text-align:center;line-height:30px;}
input {border-radius: 3px;height:30x;}
input.ipma {background-color: #FFFFFF; color: #000000; width:98%;margin:0 auto; }
textarea.ipmb {background-color: #FFFFFF; color: #000000; width:98%; height:300px;}
form  {margin: 0px;display: inline;}
font.z {color: #004399;}